We have developed our programs with ExtJs 2.3.0 and now we want to migrate to ExtJs 4.x but we haven't find out any document or information about this. Can any one help about this subject ?

Thanks.